org.flexdock.plaf.resources

## Class InsetsResourceHandler

- java.lang.Object
- - org.flexdock.plaf.resources.ResourceHandler
  - - org.flexdock.plaf.resources.InsetsResourceHandler

    public class InsetsResourceHandler
    extends ResourceHandler

Author:
  Claudio Romano

### Constructor Summary

Constructors
Constructor and Description
`InsetsResourceHandler()`

### Method Summary

Methods
`java.lang.Object` `getResource(java.lang.String data)`

### Methods inherited from class org.flexdock.plaf.resources.ResourceHandler

`getArgs`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InsetsResourceHandler

    public InsetsResourceHandler()

### Method Detail

#### getResource

    public java.lang.Object getResource(java.lang.String data)

Overrides:
  `getResource` in class `ResourceHandler`